<?php

declare(strict_types=1);

namespace apexl\Io\modules\file\enums\permissions;

use app\module\newtonsTrailers\Interface\PermissionInterface;

enum File implements PermissionInterface
{
    case UPLOAD_FILES;
}
